WordPress Skysa App Bar Plugin 'idnews' Parameter Cross Site Scripting Vulnerability

Attackers can exploit this issue by enticing an unsuspecting victim to follow a malicious URI.

The following example URI is available:

http://www.example.com/[path]/wp-content/plugins/skysa-official/skysa.php?submit=[xss]


 

Privacy Statement
Copyright 2010, SecurityFocus